@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
@import url('../css/vendor/bootstrap.min.css');


:root {
    --primary-color: #3b67bf;
    --secondary-color: #57C390;
    --text-color: #191919;
    --text-color-2: #7A7A7A;
    --accent-color: #3BBFB2;
    --accent-color-2: #55CCB2;
    --accent-color-3: #FBEAED;
    --font-1: "Nunito", sans-serif;
    --font-2: "Source Sans 3", sans-serif;

    --baby-pink: #f2bbc5;
    --dark-purple: #8b458f;
    --dark-blue: #3b67bf;
}

.baby-pink {
    color: var(--baby-pink);
}

.baby-pink-bg {
    background-color: var(--baby-pink);
}

.dark-purple-bg {
    background-color: var(--dark-purple);
}

.dark-blue-bg {
    background-color: var(--dark-blue);
}

.bg-gradient-new-45 {
    background: linear-gradient(45deg, #8daef0, #3ab067);

}

.bg-gradient-new-0 {
    background: linear-gradient(0deg, #8daef0, #3ab067);

}

/* ---------------------------- */

/* General Styles               */

/* ---------------------------- */

body {
    font-family: var(--font-2);
    color: var(--text-color);
    background-color: #FFFFFF;
}

.bg-primary-color {
    background-color: var(--primary-color);
}

.bg-primary-color-2 {
    background-color: var(--accent-color);
}

.bg-secondary-color {
    background-color: var(--secondary-color);
}

.bg-secondary-color-2 {
    background-color: var(--accent-color-2);
}

.bg-accent-color {
    background-color: var(--accent-color-2);
}

.bg-accent-color-2 {
    background-color: var(--accent-color-3);
}

.bg-gradient-primary {
    background: linear-gradient(to bottom, var(--primary-color), #518ef8);
}

.bg-gradient-secondary {
    background: linear-gradient(45deg, #8BACEE, #F7D3DA);
}

.text-primary-color {
    color: var(--primary-color);
}

.text-black-color-2 {
    color: var(--text-color);
}

.text-secondary-color-2 {
    color: #fff;
}

.text-muted-color {
    color: var(--text-color-2);
}

.accent-primary-color {
    color: var(--accent-color);
}

.accent-secondary-color {
    color: var(--accent-color-2);
}

.accent-tertiary-color {
    color: var(--accent-color-3);
}

.font-1 {
    font-family: var(--font-1);
}

.font-2 {
    font-family: var(--font-2);
}

.section {
    padding: 6em 2em 6em 2em;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

.b-container {
    max-width: 1240px;
    margin-right: auto;
    margin-left: auto;
}

/* ---------------------------- */

/* Typography                   */

/* ---------------------------- */

h1 {
    font-size: 72px;
}

h2 {
    font-size: 48px;
}

h3 {
    font-size: 32px;
}

h4 {
    font-size: 26px;
}

h5 {
    font-size: 22px;
}

h6 {
    font-size: 20px;
}

button,
a {
    font-size: 18px;
    font-family: var(--font-1);
}

ul {
    list-style: none;
}

p,
li {
    font-size: 18px;
}

img {
    object-fit: cover;
}

/* ---------------------------- */

/* Header and Navbar            */

/* ---------------------------- */

.top-bar {
    background-color: var(--primary-color);
    /* padding-block: 1.2rem; */
    min-height: 80px;
}

.social-box {
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

.social-box a {
    background-color: #fff;
    text-align: center;
    vertical-align: middle;
    transition: all 0.3s ease-in-out;
}

.social-box i {
    color: #000;
}

.social-box a:hover {
    background-color: var(--accent-color-2);
    /* transform: scale(1.1); */
}

.logo-box img {
    max-height: 80px;
}

.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}

.nav-link {
    font-size: 1.15rem;
    color: var(--text-color);
    font-weight: 600;
    padding-block: 1.85rem;
    padding-inline: 1.50rem;
    z-index: 9999;
}

.nav-link:hover {
    color: var(--accent-color) !important;
}

.nav-link.active {
    color: var(--primary-color) !important;
}

.dropdown-menu {
    border: 0;
    border-radius: 0 0 25px 25px;
    padding: 15px 0px;
    width: 220px;
    -webkit-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.3);
}

.dropdown-item {
    color: var(--text-color);
    font-size: 1.15rem;
    padding: 15px;
    font-weight: 600;
    padding-block: 0.75rem;
    padding-inline: 0.75rem;
}

.dropdown-item:hover {
    color: var(--accent-color) !important;
    background-color: transparent;
}

.dropdown-item:focus {
    color: var(--accent-color) !important;
}

.dropdown-item.active {
    color: var(--primary-color) !important;
    background-color: transparent;
}

/* ---------------------------- */

/* Buttons and Links            */

/* ---------------------------- */

.btn-quotes {
    width: 180px;
    background-color: var(--text-color);
    color: #FFFFFF;
    font-size: 1.15rem;
    font-weight: 600;
    padding: 0.75rem 1.5rem;
    border-radius: 30px;
    border: none;
}

.btn-quotes:hover {
    background-color: var(--primary-color);
    color: #FFFFFF;
    border: none;
}

.btn-primary-solid {
    background-color: var(--primary-color);
    color: #FFFFFF;
    font-size: 1.15rem;
    padding: 0.75rem 1.5rem;
    border-radius: 30px;
    font-weight: 600;
    border: none;
    transition: transform 0.3s ease, background-color 0.3s ease, color 0.3s ease, border 0.3s ease;
}

.btn-primary-solid:hover {
    background-color: var(--accent-color);
    color: #FFFFFF;
    border: none;
    transform: scale(1.1);
}

.btn-secondary-solid {
    background-color: var(--secondary-color);
    color: #FFFFFF;
    font-size: 1.15rem;
    padding: 0.75rem 1.5rem;
    border-radius: 30px;
    font-weight: 600;
    border: none;
    transition: transform 0.3s ease, background-color 0.3s ease, color 0.3s ease, border 0.3s ease;
}

.btn-secondary-solid:hover {
    background-color: var(--accent-color-2);
    color: #FFFFFF;
    border: none;
    transform: scale(1.1);
}

.btn-secondary-solid-2 {
    background-color: var(--secondary-color);
    color: #FFFFFF;
    font-size: 1.15rem;
    padding: 0.75rem 1.5rem;
    border-radius: 30px;
    font-weight: 600;
    border: none;
    transition: transform 0.3s ease, background-color 0.3s ease, color 0.3s ease, border 0.3s ease;
}

.btn-secondary-solid-2:hover {
    background-color: var(--primary-color);
    color: #FFFFFF;
    border: none;
    transform: scale(1.1);
}

.links-primary {
    font-family: var(--font-2);
    color: var(--text-color);
    font-size: 18px;
    text-decoration: none;
}

.links-primary:hover {
    color: var(--primary-color);
    text-decoration: none;
}

.links-secondary {
    font-family: var(--font-2);
    color: #FFFFFF;
    font-size: 18px;
    text-decoration: none;
}

.links-secondary:hover {
    color: var(--secondary-color);
    text-decoration: none;
}

.badge-primary-color {
    background-color: var(--primary-color);
    color: #FFFFFF;
    font-size: 18px;
    padding: 8px 16px;
    border-radius: 30px;
    font-weight: 600;
}

.badge-primary-color:hover {
    background-color: var(--accent-color);
    color: #FFFFFF;
}

/* ---------------------------- */

/* Utilities                    */

/* ---------------------------- */

.video-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.85);
    z-index: 9999 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    z-index: 100;
}

.video-box {
    width: 100%;
    max-width: 960px;
    height: auto;
}

.video-overlay .ratio {
    width: 100%;
    height: auto;
}

.video-overlay iframe {
    width: 100%;
    height: 100%;
    border: none;
}

.img-container {
    width: 100%;
    max-width: 100%;
    max-width: 1000px;
}

.ratio-wrapper-429 {
    position: relative;
    aspect-ratio: 3 / 4;
    /* default: portrait */
    overflow: hidden;
}

.img-circle {
    width: 275px;
    height: 275px;
}

.ratio-wrapper-419 {
    position: relative;
    aspect-ratio: 3 / 4;
    /* default: portrait */
    overflow: hidden;
}

.bg-overlay-secondary {
    background: linear-gradient(45deg, rgba(59, 103, 191, 0.9), rgba(247, 211, 218, 0.8));
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.transition-hover {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.transition-hover:hover {
    transform: translateY(-8px);
    box-shadow: 0 12px 25px rgba(0, 0, 0, 0.2);
}

.scale-hover {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.scale-hover:hover {
    transform: scale(1.05);
    box-shadow: 0 12px 25px rgba(0, 0, 0, 0.2);
}

.bg-secondary-gradient {
    background: linear-gradient(to right, white 0%, white 50%, #d7f7ea 50%, #46b07d 100%);
}

.breadcrumb {
    font-size: 22px;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: white !important;
}

.breadcrumb-item a:hover,
.breadcrumb-item.active {
    color: white !important;
}

.list-unstyled {
    padding-left: 0;
    margin-bottom: 0;
}

/* ---------------------------- */

/* Sections                     */

/* ---------------------------- */

.banner-section {
    position: relative;
    overflow: hidden;
    padding: 50px 75px 0 75px;
    color: white;
}

.hero-section {
    /* background-image: url('../image/Homehero1.webp'); */
    background-size: cover;
    background-position: center;
    padding-bottom: 80px;
    height: 737px;
}

.hero-section1 {
    /* background-image: url('../image/rappot-building.jpg'); */
    background:
        linear-gradient(90deg, #55ccb27e, #f2bbc584),
        url('../image/rappot-building.webp');
    background-size: cover;
    background-position: center;
    padding-bottom: 80px;
}


.hero-section2 {
    /* background-image: url('../image/listener.jpg'); */
    background:
        linear-gradient(90deg, #55ccb27e, #f2bbc584),
        url('../image/listener.webp');
    background-size: cover;
    background-position: center;
    padding-bottom: 80px;


}


.hero-section3 {
    /* background-image: url('../image/corporate-training.jpg'); */
    background:
        linear-gradient(90deg, #55ccb27e, #f2bbc584),
        url('../image/corporate-training.webp');
    background-size: cover;
    background-position: center;
    padding-bottom: 80px;
}


.hero-section4 {
    /* background-image: url('../image/corporate-training.jpg'); */
    background:
        linear-gradient(90deg, #ffffffac, #f2bbc56d),
        url('../image/dmit.webp');
    background-size: cover;
    background-position: center;
    padding-bottom: 80px;
}


.hero-section5 {
    /* background-image: url('../image/personal-counselling.jpg'); */
    background:
        linear-gradient(90deg, #55ccb27e, #f2bbc584),
        url('../image/personal-counselling.webp');
    background-size: cover;
    background-position: center;
    padding-bottom: 80px;
}


.hero-section6 {
    /* background-image: url('../image/online-consultation.jpg'); */
    background:
        linear-gradient(90deg, #55ccb27e, #f2bbc584),
        url('../image/online-consultation.webp');
    background-size: cover;
    background-position: center;
    padding-bottom: 80px;
}



/* ---------------------------- */

/* Swiper                       */

/* ---------------------------- */

.swiper-container-outer {
    position: relative;
    overflow: hidden;
}

.swiper {
    padding: 30px 0;
}

.swiper-slide {
    height: auto;
}

/* ---------------------------- */

/* Boxes and Cards              */

/* ---------------------------- */

.step-box {
    position: relative;
    margin-bottom: 3rem;
}

.step-box h1 {
    position: absolute;
    font-family: var(--font-1);
    font-weight: 900;
    opacity: 0.8;
    top: -10px;
    left: 13%;
    transform: translateX(-50%);
    z-index: 0;
    background: -webkit-linear-gradient(var(--primary-color), #9abbfd);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.step-box h3 {
    position: relative;
    font-family: var(--font-1);
    font-weight: 700;
    margin: 25px 0 20px 0;
    z-index: 1;
}

.step-box p {
    position: relative;
    z-index: 1;
}

.feedback-card {
    background: #fff;
    border: var(--primary-color) 2px solid;
    border-radius: 30px;
    padding: 35px;
}

.quotes-section {
    padding: 6em 2em 6em 2em;
    position: relative;
    overflow: hidden;
}

.quotes-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 75%;
    background-image: url('../image/men-and-women-sitting-in-a-circle-during-group-the-2024-10-21-08-45-31-utc.jpg');
    background-size: cover;
    background-position: center center;
    opacity: 0.8;
    z-index: -1;
    /* place behind of content */
}

.quotes-background::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, rgba(58, 95, 169, 0.9), #C5F4CD);
    opacity: 0.9;
    z-index: 1;
    /* place in-front of content */
}

.quotes-section>.container {
    position: relative;
    /* Force container in-front of background */
    z-index: 2;
}

.quotes-section>.card {
    margin-top: 30px;
    /* Space from heading */
}

.news-card {
    border: 2px solid var(--primary-color);
    border-radius: 15px;
    position: relative;
    overflow: hidden;
}

.news-card .card-title {
    font-family: var(--font-1);
    font-weight: 800;
    text-decoration: none;
}

.news-card .card-title:hover {
    font-family: var(--font-1);
    font-weight: 800;
    /* font-size: 22px; */
    text-decoration: none;
    color: var(--primary-color);
}

/* ---------------------------- */

/* Footer                       */

/* ---------------------------- */

.footer {
    position: relative;
    overflow: hidden;
    color: white;
}

.footer-background {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../image/multiethnic-women-with-tattoo-and-coffee-to-go-hol-2024-11-08-08-18-58-utc.jpg');
    background-size: cover;
    background-position: center center;
    z-index: -1;
}

.footer-background::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgb(0 0 0), #33a652);
    z-index: 1;
    /* place in-front of content */
}

.footer-logo>img {
    max-height: 65px;
}

/* ---------------------------- */

/* Accordion                    */

/* ---------------------------- */

.accordion .accordion-item {
    border: none;
    margin-bottom: 1rem;
    border-radius: 1.5rem;
    overflow: hidden;
    background-color: transparent;
}

.accordion .accordion-button {
    font-size: large;
    font-weight: 700;
    color: #fff;
    background-color: var(--accent-color);
    /* Default blue */
    border-radius: 1.5rem;
    padding: 1rem 1.5rem;
    display: flex;
    align-items: center;
    gap: 0.5rem;
    box-shadow: none;
}

.accordion .accordion-button.collapsed {
    background-color: var(--accent-color);
    /* Blue for collapsed */
    color: #fff;
}

.accordion .accordion-button:not(.collapsed) {
    background-color: var(--accent-color-2);
    /* Pink for expanded */
    color: #000;
}

.accordion .accordion-button:focus {
    box-shadow: none;
}

.accordion i {
    font-size: 1.2rem;
}

.accordion .accordion-collapse {
    margin-top: 0.5rem;
    /* Gap between header and body */
}

.accordion .accordion-body {
    font-size: large;
    background-color: #F5F5F5;
    padding: 1.5rem;
    border-radius: 1rem;
    /* margin-top: 0.5rem; */
    color: #333;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
}

/* ---------------------------- */

/* Error 404                    */

/* ---------------------------- */

.error-code {
    font-size: 18rem;
    font-weight: 900;
    line-height: 1;
    display: flex;
    justify-content: center;
    gap: 1rem;
}

.error-code span:nth-child(2) {
    background: linear-gradient(180deg, var(--primary-color), #FFC2B3);
    color: white;
    padding: 20px 0;
    border-radius: 1.5rem;
}

/* ---------------------------- */

/* Responsive Layouts           */

/* ---------------------------- */

@media only screen and (max-width: 1199.98px) {
    .ratio-wrapper-429 {
        aspect-ratio: 3 / 2;
    }

    .ratio-wrapper-419 {
        aspect-ratio: 1 / 1;
    }

    .step-box h1 {
        left: 17%;
    }
}

@media only screen and (max-width: 991.98px) {

    /* ---------------------------- */
    /* Typography                   */
    /* ---------------------------- */
    h1 {
        font-size: 56px;
    }

    h2 {
        font-size: 30px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 15px;
    }

    h6 {
        font-size: 18px;
    }

    button,
    a {
        font-size: 17px;
    }

    p {
        font-size: 16px;
    }

    /* ---------------------------- */
    /* Header and Navbar            */
    /* ---------------------------- */
    /* padding: 4em 2em 4em 2em; */
    .section {
        padding: 4em 1em;
    }

    .top-bar {
        display: none;
    }

    .logo-box img {
        max-height: 86px;
    }

    .logo-drawer img {
        /* max-height: 60px; */
        width: 100%;
    }

    .nav-link {
        font-size: 1rem;
        padding-block: 0.5rem;
        padding-inline: 0.5rem;
    }

    .nav-link.active,
    .nav-link:hover,
    .nav-link:focus {
        color: var(--primary-color) !important;
    }

    .navbar-nav .nav-link {
        padding-block: 0.5rem;
        padding-inline: 0.5rem;
    }

    .dropdown-menu {
        border-radius: 0;
        width: 100%;
        padding: 5px 0px 5px 0px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .dropdown-item {
        font-size: 1rem;
        padding-block: 0.5rem;
        padding-inline: 0.5rem;
    }

    .btn-quotes {
        display: none;
    }

    .img-circle {
        width: 275px;
        height: 275px;
    }

    .step-box h1 {
        left: 5%;
    }

    .feedback-slide {
        width: 33.333%;
        /* 3 slides per-row for desktop */
    }

    .bg-secondary-gradient {
        background: linear-gradient(to top, white 0%, white 50%, #46b07d 65%, #46b07d 100%);
    }

    .quotes-section {
        position: relative;
        /* Force container in-front of background */
        overflow: hidden;
        padding: 0;
    }

    .quotes-section>.container {
        position: relative;
        /* Force container in-front of background */
        z-index: 2;
        padding: 0;
    }

    .quotes-section>.card {
        margin-top: 70px;
    }

    .img-container {
        width: 90%;
    }

    .ratio-wrapper-429 {
        aspect-ratio: 16 / 9;
    }

    .img-circle {
        width: 300px;
        height: 300px;
    }

    .footer-logo {
        text-align: center;
        padding: 0 4rem;
    }

    .footer-logo>img {
        max-height: 85px;
    }

    .error-code {
        font-size: 15rem;
    }
}

@media only screen and (max-width: 767.98px) {
    .btn-play {
        width: 80%;
    }

    .badge-cta {
        display: none;
    }

    .bg-secondary-gradient {
        background: linear-gradient(to top, white 0%, white 50%, #46b07d 65%, #46b07d 100%);
    }

    .img-container {
        width: 85%;
    }

    .ratio-wrapper-429 {
        aspect-ratio: 1 / 1;
    }

    .img-circle {
        width: 300px;
        height: 300px;
    }

    .step-box h1 {
        left: 6%;
    }

    .footer-logo>img {
        max-height: 65px;
    }
}

@media only screen and (max-width:576.98px) {
    .ratio-wrapper-429 {
        aspect-ratio: 3 / 4;
    }

    .img-circle {
        width: 185px;
        height: 185px;
    }

    .step-box h1 {
        left: 8%;
    }

    .error-code {
        font-size: 10rem;
    }
}




.hero-slider-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    transition: height 0.5s ease;
    margin-top: 80px;
    /* smooth height resize */
}

.hero-slide-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    pointer-events: none;
    /* avoid clicks on hidden slides */
}

.hero-slide-item.active {
    opacity: 1;
    position: relative;
    /* take space for height measurement */
    pointer-events: auto;
}



.hero-slider-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.5);
    border: none;
    color: #fff;
    font-size: 2rem;
    padding: 10px 15px;
    cursor: pointer;
    z-index: 10;
    border-radius: 50%;
    transition: background 0.3s ease;
}

.hero-slider-btn:hover {
    background: rgba(0, 0, 0, 0.8);
}

.hero-slider-btn.prev {
    left: 15px;
}

.hero-slider-btn.next {
    right: 15px;
}

@media only screen and (max-width: 768px) {
    .hero-slider-btn {
        font-size: 1rem;
        top: 70%;
    }
}



.h-100 {
    height: 100%;
}

.team-row {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-links {
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
}

.footer-links p {
    width: max-content;
}

.footer-links a {
    color: #fff;
    text-decoration: none;
}




/* whatsapp */


.floating_btn {
    position: fixed;
    bottom: 80px;
    right: 30px;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 99999;
}

@keyframes pulsing {
    to {
        box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
}

.contact_icon {
    background-color: #42db87;
    color: #fff;
    width: 60px;
    height: 60px;
    font-size: 30px;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 0 0 #42db87;
    -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
}


.text_icon {
    margin-top: 8px;
    color: #000000;
    font-size: 13px;
}


.accordion-item {
    border-bottom: 1px solid #ddd;
}

.accordion-header {
    width: 100%;
    text-align: left;
    padding: 15px 20px;
    font-size: 1.1rem;
    font-weight: 600;
    background: #fff;
    border: none;
    outline: none;
    cursor: pointer;
    color: #004080;
    transition: background 0.3s;
}

.accordion-header:hover {
    background: #f0f4f9;
}

.accordion-header::after {
    content: "+";
    float: right;
    font-weight: bold;
    transition: transform 0.3s;
}

.accordion-header.active::after {
    content: "−";
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    background: #fff;
    padding: 0 20px;
}

.accordion-content p {
    margin: 15px 0;
    color: #333;
}

.accordion-content a {
    color: #004080;
    text-decoration: none;
}

.accordion-content a:hover {
    text-decoration: underline;
}

.feautre-cards p {
    /* text-align: justify; */
}

.about-us-right h5 {
    text-align: left;
}

.services_sec h2 {
    font-size: calc(0.5rem + 2.1vw) !important;
}


.services_sec p {
    text-align: justify;
}

.services_sec_subtitle {
    text-align: center !important;
}

@media only screen and (max-width: 768px) {
    .services_sec h2 {
        font-size: calc(0.8rem + 2.1vw) !important;
    }

    .services_sec_subtitle {
        text-align: justify !important;
    }
}


.career-item {
    background-color: #55CCB2;
    color: #fff;
    padding: 15px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 24px;
    margin-bottom: 2px;
}

.career-item button {
    outline: none;
    border: none;
    background-color: #FBEAED;
    color: #000;
    padding: 10px;
    border-radius: 13px;
}


.gallery {
    width: 100%;
    height: max-content;
    padding: 20px 9%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gallery iframe {
    border-radius: 20px;
}

.gallery .row {
    width: 100%;
    height: max-content;
}

.gallery-col {
    padding: 20px;
}

@media only screen and (max-width: 768px) {
    .gallery {
        padding: 20px 2%;
    }
}







.mission-vision {
    width: 100%;
    height: max-content;
    padding: 20px 9%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mission-vision-col {
    padding: 20px;
    text-align: center;
}

.mission-vision-col h2 {
    color: #004080;
    font-weight: 700;
}


.mission-vision-col p {
    font-size: 20px;
}

.bdr {
    border-right: 1px solid #000;
}

@media only screen and (max-width: 768px) {
    .bdr {
        border-right: 0px solid #000;
    }

    .hero-section h1 {
        font-size: 30px;
    }

    .hero-section {
        height: 530px;
    }
}




.header-sticky {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    box-shadow: 1px 1px 20px 0px #00000070;
}

.top120 {
    top: 120px;
}

.left120 {
    left: 50%;
}